Passer au contenu principal
POST
/
project
/
update
/
{projectId}
Lancer la mise à jour
curl --request POST \
  --url https://api.mintlify.com/v1/project/update/{projectId} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.mintlify.com/v1/project/update/{projectId}"

headers = {"Authorization": "Bearer <token>"}

response = requests.post(url, headers=headers)

print(response.text)
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.mintlify.com/v1/project/update/{projectId}', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "statusId": "<string>"
}

Autorisations

Authorization
string
header
requis

L’en-tête Authorization requiert un jeton Bearer. Utilisez une clé d’API administrateur (préfixée par mint_). Il s’agit d’une clé secrète utilisée côté serveur. Générez-en une depuis la page API keys de votre Dashboard.

Paramètres de chemin

projectId
string
requis

Identifiant de votre projet. Vous pouvez le copier à partir de la page API keys de votre Dashboard.

Réponse

202 - application/json

Une réponse réussie

statusId
string

L’identifiant de statut de la mise à jour déclenchée.